Subject: Swaps in Brazil
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Jul 1999 02:35:00 -0700 (PDT)

Hello there!  I know that you are out of the country.  Thanks for forwarding 
the message from Andre Cangucu.  I have been through your materials but do 
not find any involvement you may have had with specific swaps; the items I 
found were generic and were in the form of law firm memoranda (e.g., 
"Derivatives and FX Transactions in Brazil", "Trading with Brazilian 
Counterparties", etc.).  Am I missing something?  Look forward to seeing you 
soon.  Sara